package com.yidianling.im.ui.page.fragment.view

import android.content.Context
import android.view.View
import android.view.ViewGroup
import android.widget.LinearLayout
import android.widget.RelativeLayout
import com.yidianling.im.R

/**
 * Created by xj on 2019/10/14.
 */
class NoticeFooterItemView(mContext: Context): LinearLayout(mContext) {

    init {
        val params = RelativeLayout.LayoutParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT)
        layoutParams = params
        View.inflate(mContext, R.layout.im_notice_footer_item_view, this)
    }

}